.form-container{
    display: none;
    max-width: 900px;
    margin: 50px auto;
}
.active{
    display: block;
}
.form-row{
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
.form-input{
    height: 30px;
}
.btn{
    width: 70px;
    height: 30px;
}